- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - n -

- NearestNeighborInterpolatePixel : resample.h
- NegateCommand : display.c
- NewCommand : display.c
- NextCommand : display.c
- NoCompliance : color.h
- NoCompositeOp : composite.h
- NoCompression : compress.h
- NoDecoration : draw.h
- NoEvents : log.h
- NoHandler : log.c
- NoInterlace : image.h
- NoneDispose : layer.h
- NonZeroRule : draw.h
- NormalizeCommand : display.c
- NormalStretch : type.h
- NormalStyle : type.h
- NorthEastGravity : geometry.h
- NorthGravity : geometry.h
- NorthWestGravity : geometry.h
- NoThreadSupport : magick.h
- NoValue : geometry.h
- NullCommand : display.c , animate.c